=== debian/changelog ===
persist-el (0.4+dfsg-2) unstable; urgency=medium

  * Migrate to debhelper-compat 13.
  * Do source-only upload to unblock migration to testing.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 06 Aug 2020 19:49:42 -0400

persist-el (0.4+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #953128)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 15 Mar 2020 21:49:27 -0400
