=== debian/control ===
Source: persist-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
             , texinfo
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/persist-el
Vcs-Git: https://salsa.debian.org/emacsen-team/persist-el.git
Homepage: http://elpa.gnu.org/packages/persist.html
Testsuite: autopkgtest-pkg-elpa

Package: elpa-persist
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: persist variables between Emacs Sessions
 This package enables variables that persist across Emacs sessions.
 .
 The main entry point is `persist-defvar', which behaves like
 `defvar', but which persists the variables between sessions.
 Variables are automatically saved when Emacs exits.
 .
 Other useful functions are `persist-save', which saves the variable
 immediately, `persist-load', which loads the saved value, and
 `persist-reset', which resets a variable to its default value.
 .
 Each persistent variable+value pair is stored in a unique file in a
 subdirectory of 'user-emacs-directory'.
