## persist-el 0.5+dfsg

=== debian/changelog ===
persist-el (0.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address and copyright years.
  * Explicitly disable pristine-tar in gbp.conf, because it is not used for
    this package.
  * Use https for Homepage URL.
  * Declare compliance with Standards-Version 4.6.1 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 23 Sep 2022 22:04:30 -0400
