=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
+Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
              , texinfo
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/persist-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/persist-el.git
-Homepage: http://elpa.gnu.org/packages/persist.html
+Homepage: https://elpa.gnu.org/packages/persist.html
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-persist
