=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg(\.?\d+)?$//,pgpsigurlmangle=s/$/.sig/,repacksuffix=+dfsg,compression=xz \
     https://elpa.gnu.org/packages/persist.html persist-([\d\.]+)\.tar
