## persist-el 0.6.1+dfsg

=== debian/changelog ===
persist-el (0.6.1+dfsg-3) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * Add patch to adapt test-persist-save-hash test output for Emacs 30.1
  * Clean up left over test files from previous runs to fix
    build-twice-in-a-row
  * Update Standards-Version to 4.7.1; no change needed

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Feb 2025 20:28:35 +0800

persist-el (0.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:21:09 +0900

persist-el (0.6.1+dfsg-1) unstable; urgency=medium

  * Update upstream signing key.
  * New upstream release.
  * Import upstream copyright date range update, and update my own range.
  * Declare compliance with Standards-Version 4.7.0 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 21 Jun 2024 21:35:29 -0400

persist-el (0.6+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Xiyue Deng ]
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Update standards version to 4.6.2, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + elpa-persist: Drop versioned constraint on emacs in Recommends.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Mar 2024 15:49:50 +0800
