=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
              , dh-elpa
              , texinfo
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/persist-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/persist-el.git
 Homepage: https://elpa.gnu.org/packages/persist.html
@@ -16,7 +16,7 @@
 Package: elpa-persist
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: persist variables between Emacs Sessions
  This package enables variables that persist across Emacs sessions.
