## persist-el 0.8+dfsg

=== debian/changelog ===
persist-el (0.8+dfsg-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * New upstream release
  * Drop patches; fixed upstream
  * Skip failing tests
  * Drop `Rules-Requires-Root: no'
    - This is the default since dpkg 1.22.13.
  * Update Standards-Version to 4.7.2; no change needed
  * Migrate d/watch to rfc822-style version 5 format
  * Add lintian-overrides for debian-watch-not-mangling-version
    - lintian cannot properly detect the Dversion-Mangle use in version 5
      format, which is actually taking effect.
  * Add d/upstream/metadata

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 11 Nov 2025 21:34:19 +0000
