=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
              , dh-elpa
              , texinfo
-Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/persist-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/persist-el.git
 Homepage: https://elpa.gnu.org/packages/persist.html
