=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 %:
 	dh $@ --with elpa
+
+execute_after_dh_auto_clean:
+	# Clean up left over test files from previous runs.
+	-rm -rf persist-defined-location/
 
 override_dh_auto_build:
 	@echo Ignoring upstream Makefile and building with dh-elpa.
