=== debian/watch ===
Version: 5

Source: https://elpa.gnu.org/packages/persist.html
Matching-Pattern: persist-@ANY_VERSION@\.tar
Dversion-Mangle: auto
Pgp-Sig-Url-Mangle: s/$/.sig/
Repack-Suffix: +dfsg
Compression: xz
